cannot update after updating to 4.0.40.0

Discussion in 'ESET NOD32 Antivirus' started by nilupa, Apr 21, 2010.

Thread Status:
Not open for further replies.
  1. nilupa

    nilupa Registered Member

    Joined:
    Dec 4, 2007
    Posts:
    19
    cannot update after updating to 4.0.40.0 giving me a error " general compiler error".

    please fix this soon as possible.
     
  2. Marcos

    Marcos Eset Staff Account

    Joined:
    Nov 22, 2002
    Posts:
    14,374
    There was no version 4.0.40. Download and install the latest version 4.2.40 from the ESET website which should update fine. Make sure that you keep the default update server selection ("Choose automatically") in the update setup.
     
  3. nilupa

    nilupa Registered Member

    Joined:
    Dec 4, 2007
    Posts:
    19
    yes my mistake it should be 4.2.40.0
     
  4. jojo55

    jojo55 Registered Member

    Joined:
    Apr 21, 2010
    Posts:
    2
    I have the same problem after updating to 4.2.40.10, always gives me "general compiler error".
    Will there be a quick solution, as I dont like to surf with a outdated signature database too long...

    cheers
    Jo
     
  5. Marcos

    Marcos Eset Staff Account

    Joined:
    Nov 22, 2002
    Posts:
    14,374
    PM sent
     
  6. STRYDER

    STRYDER Registered Member

    Joined:
    Aug 21, 2008
    Posts:
    99
    delete the update cache. Looks like the old update files don't delete when you update to the new build.
     
  7. jojo55

    jojo55 Registered Member

    Joined:
    Apr 21, 2010
    Posts:
    2
    @Stryder
    Thanks a lot, that did it !!

    Cheers
    Jo
     
  8. though

    though Registered Member

    Joined:
    Apr 12, 2007
    Posts:
    16
    thanks stryder!

     
Thread Status:
Not open for further replies.